Skip to main content
`Ctrl`+`K`

# PCGAMGFinalizePackage

This function frees everything from the `PCGAMG` package. It is called from `PetscFinalize()` automatically.

## Synopsis

    #include "petscpc.h"
    #include "petscksp.h"
    PetscErrorCode PCGAMGFinalizePackage(void)

## See Also

KSP: Linear System Solvers, `PetscFinalize()`

## Level

developer

## Location

src/ksp/pc/impls/gamg/gamg.c

Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages